/* === HEADING STYLE #5 === */
.five h1 {
  text-align: center;
  font-size: 26px;
  font-weight: 700; color:#202020;
  text-transform: uppercase;
  word-spacing: 1px; letter-spacing:2px;
  padding:10px;
  margin:20px;
}

.two h4 {
  text-transform: capitalize;
}
.two h4:before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 30px;
  height: 2px;
  content: "";
  background-color: #c50000;
  font-size: 18px;
}






/**********************/

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
        background-color: green;
}
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu > .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
    text-decoration: underline;
    transform: rotate(-90deg);
     
} 
#navbar{
    font-family:serif;
    text-decoration: none;
    font-weight: bold;

}

/*navbar item spacing*/

.navbar-nav > li{
  padding-left:20px;
  padding-right:20px;
/*  width: 50%;*/
  transition:all 0.9s ease-in-out;
 
}

/************** designation style **************/


.display2 {
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    border: 1px #9f7417 solid;
    border-radius: 4px;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 30px;
    padding-bottom: 6px;
    margin-right: 5%;
    box-sizing: border-box;
    margin-bottom: 4px;
    box-shadow: 1px 2px 3px #FED99C;
}

/******************************/
.form1{
  padding-top:10px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom: 10px;
 /* background:#fff;*/
  border-radius:15px;
  border: 1px solid #ede9e8;
  background-color:white;
}
.form-head{
  font-weight: bold;
  color: gray;
}
.btn-gray{
  width:60px;
  height:40px;
  border-radius:6px;
  color:white;background-color: #34495e;
}
.close {
  font-size: 45px;
  font-weight: 600;
}
/**********************************************************/
.select_btn
{
    color:#0A3F0D; 
    border-radius:50px 20px;
    width: 55px;
    height:30px;
    background-color:#DBECB8;
}
.select_btn:hover
{
    color:#DBECB8 ;
    background-color:#0A3F0D;
}
.save_btn
{
    border-radius:12px;
    min-width: 70px; 
    height:33px;
    background-color:#C1E086;
    color:#0A3F0D;
    padding:4px;
}
.save_btn:hover 
{
    background-color:#0A3F0D;
    color:#fff;
}
.edit_btn
{
    border-radius:10px;
    width:60px;
    height:33px;
    background-color:#C1E086;
    color:#4C1573;
}
.edit_btn:hover 
{
    background-color:#0A3F0D;
    color:#fff;
}
.delete_btn 
{
    border-radius:10px;
    width:60px;
    height:33px;
    background-color:#C1E086;
    color:#CD1041;
}
.delete_btn:hover 
{
    background-color:#0A3F0D;
    color:#fff;
}
.clear_btn
{
    border-radius:10px;
    width:60px;
    height:33px;
    background-color:#C1E086;
    color:#52590D;
}
.clear_btn:hover 
{
    background-color:#0A3F0D;
    color:#fff;
}
.delete_cross_btn {
    color: beige;
    border-radius: 50px 20px;
    width: 40px;
    background-image: linear-gradient(to right top, #f0be0e, #c89816, #9f7417, #755216, #4d3411, #4c3311, #4b3311, #4a3211, #704f16, #966e18, #bc9018, #e1b415);
}
    .delete_cross_btn:hover {
        color: beige;
        background-color: #c89816;
    }
.show_btn
{
    border-radius:12px;
    width: 90px; 
    height:35px;
    background-color:#C1E086;
    color:#601C4E;
}
.show_btn:hover 
{
    background-color:#0A3F0D;
    color:#fff;
}
.desable_btn
{
    border-radius:12px;
    width: 90px; 
    height:35px;
    background-color:#ABBCB2;
    color:black;
}
.desable_btn:hover 
{
    background-color:#0A3F0D;
    color:#fff;
}
.create_btn
{
    border-radius:12px;
    width: 90px; 
    height:35px;
    background-color:#0A3F0D;
    color:#fff;
}
.create_btn:hover 
{
    background-color:#C1E086;
    color:#0A3F0D;
}
.rpt_form
{
  border-radius:15px;
  border: 1px solid lightgray;
}
.rpt_view_button
{
  border: 1px solid white;
  width:60px;
  height:35px;
  border-radius:6px;
  color:#fff;
  background-color:#C1E086;
  margin-right:3px
}
.rpt_print_button
{
  border: 1px solid white;
  width:60px;
  height:35px;
  border-radius:6px;
  color:#fff;
  background-color:#0A3F0D;
  margin-right:3px;
}
.form11 {
  padding-top:10px;
  padding-bottom: 10px;
  background:#fff;
  border-radius:15px;
  /*border: 1px solid #ede9e8;*/
  
} 
.form11 label{
  font-weight: bold;
  font-size:15px;
}

.form11 input[type=text],input[type=number] {  
  height:30px; 
} 
@media screen and (max-width:1000px) {
   .form11{
    padding-left:70px;
    padding-right:70px;
   
  }
  .form11 label{
  margin-left:0px;
}
}
  @media screen and (max-width:885px) {
   .form1,.form11{
    font-size:15px;
    padding:15px;

   }    .btn{
      height: 30px;
      width:60px;
    }
  }

  .table_border
  {
    border:1px solid #0A3F0D;
    border-radius: 6px;
    padding:20px;
/*    background-color:#C1E086;*/
    padding-bottom:10px;
    margin:5px;
  }

.save_btn {
    font-size: 16px;
    border: 0;
    border-radius: 0;
    background-image: linear-gradient(to right top, #f0be0e, #c89816, #9f7417, #755216, 
    #4d3411, #4c3311, #4b3311, #4a3211, #704f16, #966e18, #bc9018, #e1b415);
    color: beige;
    
    cursor: pointer;
    outline: 0;
    text-align:center
}
    .save_btn:hover {
        background-color: #704f16;
        color: #fff;
    }
.log_button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    font-weight: bold;
    background-image: linear-gradient(to right top, #f0be0e, #c89816, #9f7417, #755216, #4d3411, #4c3311, #4b3311, #4a3211, #704f16, #966e18, #bc9018, #e1b415);
    width: 100%;
    height: 38px;
    /*  padding: 15px;*/
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    border: 1px solid white;
}

    .log_button:hover, .log_button:active, .log_button:focus {
        background: #B57205;
        color: black;
        font-weight: bold;
    }

.head1 {
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
    margin: 10 0 10px;
}